Wary Puppy 5.0 Now Available

Monday Jan 3rd 2011 by Keith Vance
Share:

Older hardware requires older drivers and that's what the Wary Puppy Linux distro offers.

Wary Puppy is a Linux distribution designed to work with older hardware. Last week, Wary Puppy version 5.0 dropped.

According to Amber Graner at Linux Magazine, Wary Puppy 5.0 is running on Linux kernel 2.6.31 and X 7.3 to provide proper drivers for hardware.

Graner said that according to Puppy Linux maintainer Barry Kauler, Wary Puppy offers support for older hardware, but it also offers long-term support as well. Wary should remain as it is now, with only bug fixes and application upgrades as-needed for the next 2 to 3 years.

You download the latest Wary Puppy here.


View Article

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved